[Bug 99352] Re: feisty+firefox+amd64+java=segfault

Dave Gilbert ubuntu at treblig.org
Tue Jun 19 23:55:06 UTC 2007


I've also found that java is unusably unstable on firefox on 64bit feisty;
I'm running with the j2re1.4 package of blackdown.

However, I have been able to get Java going in konqueror; and I think it is
worth noting how Konqueror does Java.  It runs an external 'java'
binary that you give it a path to; this is great in two respects,
the first is that when java dies it doesn't take konqueror with it and
the 2nd one is that you can run a much larger range of jvm's, including
the latest 32 bit sun java 1.6 jre.

I was wondering about filing a separate 'wishlist' to get firefox to run java this way - I
think it might do wonders for stability.

Dave

-- 
feisty+firefox+amd64+java=segfault
https://bugs.launchpad.net/bugs/99352
You received this bug notification because you are a member of Mozilla
Bugs, which is a bug assignee.




More information about the Ubuntu-mozillateam-bugs mailing list